RubyGems Navigation menu

activesupport 4.0.1.rc4

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Versions:

  1. 7.0.0.alpha2 - September 15, 2021 (208 KB)
  2. 7.0.0.alpha1 - September 15, 2021 (208 KB)
  3. 6.1.4.1 - August 19, 2021 (215 KB)
  4. 6.1.4 - June 24, 2021 (215 KB)
  5. 6.1.3.2 - May 05, 2021 (214 KB)
  6. 4.0.1.rc4 - October 30, 2013 (303 KB)
Show all versions (386 total)

Runtime Dependencies (5):

  • i18n >= 0.6.4, ~> 0.6
  • minitest ~> 4.2
  • multi_json ~> 1.3
  • thread_safe ~> 0.1
  • tzinfo ~> 0.3.37
  • Owners:

    Authors:

    • David Heinemeier Hansson

    SHA 256 checksum:

    162545ed45cb9bfa669489e4c9f6e8668298d66bcbe04277dbccffaa924b8f93

    Total downloads 496,653,703

    For this version 3,446

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Required Rubygems Version: > 1.3.1

    Links: